Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
SNTP, HTTP & HTTPS
Velocidad máxima de transferencia de datos
Interfaz de red
Ethernet, Fast Ethernet, Gigabit Ethernet
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Número de puertos Ethernet Gigabit de cobre
16
Ancho de banda máximo del puerto
32 Gbit/s
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Protocolo de conexión de datos
Ethernet, Fast Ethernet, Gigabit Ethernet
Duración de latencia
4.5 us
Frecuencia de entrada
50/60 Hz
Software embebido actualizable
Sí
Seguridad
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Altura de funcionamiento
0 - 3000 m
Humedad no de funcionamiento
Rango de humedad de funcionamiento
0 - 90%
Voltaje de entrada
100 - 240 V
Requisitos de potencia
16,5 W
Rango de temperatura de funcionamiento
0 - 55 °C
Rango de temperatura de funcionamiento T T
32 - 131 °F
Tamaño de la tabla de direcciones
Peso imperial
2,56 kg (5.64 lbs)
Dimensiones G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
33 dB
LEDs de conexión
Y
Soporte de control Akis
Sí
Tipo de tecla
Control del flujo de publicación
Sí
Sistema operativo compatible
Windows
Recuento de VLAN
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Emisiones electromagnéticas
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Caché del paquete
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Categoría
Switches de red
Marca
NETGEAR
Nombre del producto
GS716T-200EUS
Serie de producto
Mercados vendidos
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Fecha de agregado al sistema
2009-11-24
Fecha de producción
Código de producto
GS716T-200EUS
Limitación de velocidad
Sí
Suplantación de IP
Sí
Apilable
No
Soporte MIB
RFC 1213, RFC 1643, RFC1493
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GS716T-200EUS Switch